# Generated by Django 2.1.5 on 2019-06-11 13:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0017_tags_20190605_1428'),
        ('angled', '0017_auto_20190611_0829'),
    ]

    operations = [
    ]
